<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f888d7">  <td>23/01/17 20:53:03</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ActTime_Testing.close()[pri:0, instance:com.testng.ActTime_Testing@6f3b5d16]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="f888d7">  <td>23/01/17 20:53:10</td>   <td>7742</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ActTime_Testing.close()[pri:0, instance:com.testng.ActTime_Testing@6f3b5d16]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="f888d7">  <td>23/01/17 20:53:01</td>   <td>-2053</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ActTime_Testing.gettext()[pri:1, instance:com.testng.ActTime_Testing@6f3b5d16]">gettext</td> 
  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="f888d7">  <td>23/01/17 20:52:55</td>   <td>-7936</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ActTime_Testing.launchurl()[pri:0, instance:com.testng.ActTime_Testing@6f3b5d16]">&gt;&gt;launchurl</td> 
<td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="f888d7">  <td>23/01/17 20:53:03</td>   <td>105</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ActTime_Testing.launchurl()[pri:0, instance:com.testng.ActTime_Testing@6f3b5d16]">&gt;&gt;launchurl</td> 
<td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="f888d7">  <td>23/01/17 20:53:08</td>   <td>5689</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ActTime_Testing.logo()[pri:2, instance:com.testng.ActTime_Testing@6f3b5d16]">logo</td> 
  <td>main@498931366</td>   <td></td> </tr>
</table>
